{
    "dc_identifier": "nl.gm0531.2c.2019.2607088-14",
    "dc_title": "commissie ABA-Financiën openbaar 2019-10-16 - Vast agendapunt: regionale samenwerking",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hendrik-Ido-Ambacht op 2019-10-16. Onderdeel: Vast agendapunt: regionale samenwerking.",
    "dc_source": "https://hendrikidoambacht.notubiz.nl/vergadering/561160",
    "dc_publisher": "gm0531",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-25",
    "foi_publishedDate": "2019-10-16",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Hendrik-ido-ambacht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hendrik-ido-ambacht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0531.2c.2019.2607088-14",
    "dc_externalIdentifier": "2607113",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-16",
    "foi_meetingNumber": "2607088",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0531.2c.2019.2607088-14.doc.1",
            "dc_title": "Nr. 3 College van B en W RIB NVP en visie op regionale samenwerking",
            "foi_fileName": "Nr__3_College_van_B_en_W_RIB_NVP_en_visie_op_regionale_samenwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8055872/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2019.2607088-14.doc.2",
            "dc_title": "Raadsvoorstel 7.1 Doorwerking adviezen denktank Grip op Verbonden Partijen gew exp - Getekend",
            "foi_fileName": "Raadsvoorstel_7_1_Doorwerking_adviezen_denktank_Grip_op_Verbonden_Partijen_gew_exp_-_Getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8055873/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2019.2607088-14.doc.3",
            "dc_title": "Artikel VNG week 14 blz 27",
            "foi_fileName": "Artikel_VNG_week_14_blz_27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8059512/1"
        }
    ]
}